body
{
	background: transparent url(../../images/MNS/gradients_mns/image_background.gif) no-repeat bottom right;
	color: #000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0; padding:0;
}
a:link, body_alink
{
	color: #000026;
}
a:visited, body_avisited
{
	color: #000026;
}
a:hover, a:active, body_ahover
{
	color: #FF0000;
}
.page
{
	background: #fff;
	color: #000;
	min-height:100%;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #ABB9D1;
	color: #000;
	border: 1px solid #0B198C;
}
.tcat
{
	background: #9B9BFF url(../../images/MNS/gradients_mns/gradient_tcat.gif) repeat-x top left;
	color: #000033;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #000099;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #000099;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FF4400;
	text-decoration: underline;
}
.thead
{
	background: #CCCCFF;
	color: #000033;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #000033;
}
.thead a:visited, .thead_avisited
{
	color: #3C4D81;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FF0033;
}
.tfoot
{
	background: #ecf0f5;
	color: #999999;
	border-top: 1px solid #d6dcf2; border-bottom: 1px solid #d6dcf2;
}
.tfoot a:link, .tfoot_alink
{
	color: #3C4D81;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #3C4D81;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FF0000;
}
.alt1, .alt1Active
{
	background: #EBF1FA;
	color: #000;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #000058;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #000058;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #FF0000;
}
.alt2, .alt2Active
{
	background: #D5E1F5;
	color: #000;
}
.inlinemod
{
	background: #CCFF99;
	color: #000;
}
.wysiwyg
{
	background: #fff;
	color: #000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #3C4D81;
}
.navbar
{
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #000092;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #000092;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #FF0000;
	text-decoration: none;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #fff;
	color: #000;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4EBF8 url(../../images/MNS/gradients_mns/gradient_panel.gif) repeat-x top left;
	color: #000;
	padding: 10px;
	border: 2px outset;
}
.panel a:link, .panel_alink
{
	color: #000092;
	text-decoration: none;
}
.panel a:visited, .panel_avisited
{
	color: #000092;
	text-decoration: none;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #FF0000;
	text-decoration: none;
}
.panelsurround
{
	background: #CCCCCC;
	color: #000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #E4E7F5 url(../../images/MNS/gradients_mns/gradient_menu.gif) repeat-x top left;
	color: #000066;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #000066;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #000066;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FF3300;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #fff;
	color: #000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #ecf0f5;
	color: #000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #ecf0f5
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #cad9f0;
	color: #000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #316ac5;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FF0000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FF0000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FF0000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.taif {border-left: 1px solid #ecf0f5;border-top: 1px solid #ecf0f5;padding: 3px 3px 3px 3px; }
.taift { border: 1px solid 
#22229C ;background-color: #ecf0f5;margin-top: 2px; }
#topbar {
height: 32px;
background: #E7E7FF;
}

.colorchooser {
float:right;
margin-right:10px;
margin-top:10px;
}
.colorchooser span {
  font-family:arial; 
  color:#FF0000; 
  font-size:10px; 
  text-decoration:none; 
  float:left; 
  display:block;
}
.colorchooser a {
  width:10px; 
  height:10px; 
  display:block;
  float:left;
  margin-left:5px
}

.prfx {
border-bottom-left-radius: 3px 3px;
border-bottom-right-radius: 3px 3px;
border-top-left-radius: 3px 3px;
border-top-right-radius: 3px 3px;
font-size: 0.8em;
font-weight: bold;
border: 1px solid black;
text-shadow: 1px 1px 0 black;
box-shadow: 1px 1px 0 white;
padding: 3px;
margin: 4px 0 0;
}

.lastpostby {
    background: #E1E1E2;
    border: 1px solid #3E5C92;
    padding: 5px;
    overflow:hidden;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
}

#scroll-top {
    background: url("../../images/scroll-arrows-blue.gif") no-repeat scroll 2px 2px transparent;
    margin-bottom: 10px;
}
#scroll-bottom {
    background: url("../../images/scroll-arrows-blue.gif") no-repeat scroll 2px -17px transparent;
}
#scroll-top:hover,
#scroll-bottom:hover {
opacity: 1;
}
#scroll-top, #scroll-bottom {
    cursor: pointer;
    display: block;
    height: 15px;
    opacity: 0.5;
    width: 20px;
}
#scroll-buttons {
    display: none;
    margin-top: -20px;
    position: fixed;
    right: 5px;
    top: 50%;
    z-index: 1000;
}
html {
background:url(../../images/MNS/gradients_mns/gradient_bg.gif) repeat top left;
}

html, body {
min-height: 100%;
width: 99%;
height: 100%;
}

html>body {
height: auto;
}